<p class="topic">
Add Object Class
</p>

<p class="text">
Use this dialog box to add an object class to an existing entry.
</p>

<p class="text">
<b>Object Class List. </b>This list contains all of the object classes currently in the directory schema. Select the object class you want to add to the entry and click OK.
</p>
